Compatibilidad CONTPAQi Contabilidad con SQL 2012

Actualizado: 25 feb

Recientemente te informamos sobre la liberación de la versión 14.2.4 de CONTPAQi® Contabilidad y CONTPAQi® Bancos para la reforma fiscal 2022, en esta versión se crearon consultas para optimizar su funcionamiento, las cuales sólo son compatibles a partir de la versión 2014 de Microsoft® SQL Server o superior; esto ha provocado la incompatibilidad con la versión 2012 de Microsoft® SQL Server, enviando un mensaje de error al abrir la empresa.


Situación

El mensaje que se presenta al abrir la empresa, desde el aplicativo es: “Error en comando SQL” seguido de la descripción de la consulta.


Importante:

Sólo se presenta con la versión 14.2.4 de CONTPAQi® Contabilidad y CONTPAQi® Bancos en combinación con la versión 2012 de Microsoft® SQL Server impidiendo el acceso a la empresa.

Solución:

El día 25 de Enero de 2022 se liberó la versión 14.2.5 la cual es 100% compatible con SQL 2012


Importante:

Recuerda que NO somos compatibles con la versiones de Microsoft® SQL Server 2008r2 o anteriores.



75 visualizaciones0 comentarios
BANNER VERTICAL BLOG.png